.ee-tooltip {
    display: none !important;

}

.related.products ul.products li.product , .woocommerce ul.products li.product {
	padding: 5px !important;
	box-shadow: 0 5px 10px 0 rgba(12,44,75,0.3) !important;
	border: solid 2px #ebebeb;
}

.rmp-widgets-container.rmp-wp-plugin.rmp-main-container .rmp-rating-widget__icons-list {
  list-style-type: none;
  padding: 0;
  margin: 0;
  background: white !important;
}

.rmp-widgets-container.rmp-wp-plugin.rmp-main-container {
  text-align: left;
  margin: 0!important;
}

#product-rating-id {
  margin: 0 !important;
  margin-top: -4px !important;

}

.elementor-page-title.elementor-widget-heading .entry-title {

  border-bottom: 0px solid #f1f1f1!important;
  
}

.woocommerce ul.products li.product li.btn-wrap
{
	font-family: "Karla", Sans-serif;
	font-size: 15px;
	font-weight: 600;
	text-transform: capitalize;
	border-radius: 4px 4px 4px 4px;
	padding: 10px 15px 10px 15px;
	background-color: rgba(255,216,20,0.8);
	color: #f7e7e7 !important;
	max-width: 150px !important;
	margin: auto;
}

.woocommerce ul.products li.product li.btn-wrap a:hover {
  color: #5c6568;
}

.woocommerce ul.products li.product li.title a
{
	font-family: "Karla", Sans-serif;
	font-size: 15px !important;
	font-weight: 600;
	text-transform: capitalize;
}

.woocommerce ul.products li.product li.title a:hover
{
	color: #5c6568;
}


.woocommerce ul.products li.product .price .amount {
  color: #57bf6d;
  font-size: 20px;
  font-weight: bold;
}

.woocommerce ul.products li.product .woo-entry-inner li.title {
  margin-bottom: 12px;
  line-height: 1;
  min-height: 70px!important;
}

.woocommerce ul.products li.product .woo-entry-image-swap .woo-entry-image-main {
  position: relative;
  margin-bottom: 0 !important;
  z-index: 2;
  max-height: 240px !important;
}

.woocommerce .products .product-inner:hover .owp-quick-view {
  opacity: 1;
  visibility: visible;
  display: none;
}
 

.rmp-rating-widget .rmp-icon--ratings {
  font-size: 2.0rem!important;
}


#categorycover .rmp-widgets-container.rmp-wp-plugin.rmp-main-container .rmp-rating-widget__icons-list {
  max-width: 120px !important;
  margin: auto!important;
  background: transparent !important;
}

.rmp-widgets-container.rmp-wp-plugin.rmp-main-container .rmp-rating-widget__hover-text {
  display: none;
}
